﻿.GridViewer {
    overflow: auto;
    margin: 0;
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 12px;
}

    .GridViewer .buttons-bar {
        padding-top: 10px;
        float: right;
    }

table.GridView {
    width: 100%;
    color: #484848;
    border: 1px solid #D1E0EF !important;
    margin-bottom: 0px;
}

    table.GridView th {
        padding: 4px;
        border: 1px solid #0d77b6;
    }

    table.GridView td,
    table.GridView tr {
        padding: 4px;
        border: 0px solid #D1E0EF;
    }

    table.GridView td {
        vertical-align: top;
    }

    table.GridView thead tr th {
        background-color: #0d77b6;
        color: #FFFFFF;
        font-weight: bold;
        position: relative;
    }

    table.GridView .empty {
        padding: .8em;
        margin-bottom: 1em;
        border: 2px solid #ddd;
        background: #FFF6BF;
        color: #514721;
        border-color: #FFD324;
    }

    table.GridView tr:nth-child(odd) td {
        background-color: #DFEFFF;
    }

    table.GridView tr:nth-child(even) {
        background-color: #fff;
    }

    table.GridView tr:hover {
        background-color: #D0E0F0;
    }

.PagerStyle {
    /*margin: 5px;*/
    width: 100%;
    display: table;
    background-color: #fff !important;
    text-align: left !important;
}

    /*.PagerStyle table {
        width: 100%;
        padding: 0;
    }*/

    .PagerStyle ul {
        padding: 0;
        margin: 0;
    }

    .PagerStyle li {
        float: left;
        position: relative;
        list-style: none;
        display: inline;
    }

    .PagerStyle span,
    .PagerStyle a {
        font-size: 12px;
        text-decoration: none;
    }

    .PagerStyle a {
        color: #005F9C;
    }

        .PagerStyle a:hover {
            background-color: #dfefff;
        }

    .PagerStyle input[type=button] {
        margin-top: 3px;
        background-color: #FFF;
        cursor: pointer;
        border: 0px none;
        width: 16px;
        height: 16px;
    }

    .PagerStyle input[type=text] {
        width: 30px;
        height: 20px;
        text-align: right;
    }

    .PagerStyle .primero {
        background-image: url(../Pager/Primero.png);
    }

    .PagerStyle .anterior {
        background-image: url(../Pager/Anterior.png);
    }

    .PagerStyle .ir {
        background-image: url(../Pager/Saltar.png);
    }

    .PagerStyle .siguiente {
        background-image: url(../Pager/Siguiente.png);
    }

    .PagerStyle .ultimo {
        background-image: url(../Pager/Ultimo.png);
    }

    .PagerStyle .actualizar {
        background-image: url(../Pager/Actualizar.png);
    }

.FooterStyle {
    background-color: #92b2ce;
}
